* {
	padding:0;
	margin:0;
	box-sizing:border-box;
}

:root {
  --font-family: "Raleway", sans-serif;
  --second-family: "Montserrat", sans-serif;
  --third-family: "Sacramento", sans-serif;
  --font3: "Halvar Breitschrift", sans-serif;
  --font4: "Halvar Mittelschrift", sans-serif;
  --font5: "Unbounded", sans-serif;
}

body {
	background:#FFF8E7;
}

.home-content-bg {
	min-height:2560px;
	background-image:url(/wp-content/uploads/2026/04/borovskoe-bg-scaled.webp);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:bottom center;	
}

.wrap {
	max-width:1200px;
	width:100%;
	padding:0;
	margin:0 auto;
}

.thank-form {
	max-width:1060px;
	width:100%;
	min-height:530px;
	border-radius: 60px;
	background: rgba(255, 255, 255, 0.1);
	backdrop-filter: blur(15px);
	-webkit-backdrop-filter: blur(15px);
	border: 1px solid rgba(255, 255, 255, 0.8);
	display:flex;
	align-items:center;
	justify-content:center;
	gap:30px;
}

.thank-form-img,
.thank-form-text {
	max-width:45%;
	flex:1 0 45%;
}

.thank-form-img {
	min-height:500px;
}

.thank-form-img img {
	width:100%;
	height:100%;
}

.thank-form-text {
	min-height:200px;
}

.thank-form-text-title {
	font-family: var(--font-family);
	font-weight: 800;
	font-size: clamp(25px, 22.46px + 0.71vw, 36px);
	text-align: center;
	color: #058f00;
}

.thank-form-text-des {
	font-family: var(--font-family);
	font-weight: 400;
	font-size: clamp(18px, 16.38px + 0.45vw, 25px);
	text-align: center;
	color: #000;
	padding:10px 0px 20px 0px;
}

.thank-form-text-btn {
	text-decoration:none;
	font-family: var(--font-family);
	font-weight: 900;
	font-size: clamp(16px, 15.08px + 0.26vw, 20px);
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	border-radius: 48px;
	width: 400px;
	height: 70px;
	background: #f30745;
	display:flex;
	justify-content:center;
	align-items:center;
	margin:0 auto;
}

.pum-theme-29, .pum-theme-lightbox {
	background-image:url(/wp-content/uploads/2026/04/image-2216-scaled.webp) !important;
	background-repeat:no-repeat !important;
	background-size:cover !important;		
}

@media (max-width: 768px) {
	
	.wrap {
		padding:0 10px;
	}
	
	.thank-form {
		flex-direction:column;
		padding:10px;
	}
	
	.thank-form-img {
		min-height:auto;
	}
	
	.thank-form-img, .thank-form-text {
		max-width:100%;
		flex:1 0 100%;
	}
	
	.thank-form-img img {
		width:50%;
		display:block;
		margin:0 auto;
	}
	
	.thank-form-text-btn {
		width:100%;
	}
	
	.thank-form {
		min-height:auto;
	}
}